body {
	margin: 0px;
	padding: 0;
	border: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#container {
	width: 1000px;
	margin: 0px auto;
	text-align: left;
}

#header { margin: 0px;}

#content { width: 1000px; }

#dynamic_box_left {
	margin: 0;
	float: left;
}

#dynamic_box_center {
	float: left;
}

#dynamic_box_right {
	margin: 0;
	float: right;
}

#content_footer {clear: both;}

#footer {clear: both;}

/*********deafault layout**********/
#layout_default div#dynamic_box_right        {width: 330px;}
#layout_default div#dynamic_box_left         {display: none;}
#layout_default div#dynamic_box_center       {width: 670px;}

/********** two column *************/
#layout_two_column div#dynamic_box_right     {width: 330px;}
#layout_two_column div#dynamic_box_left      {display:none;}
#layout_two_column div#dynamic_box_center    {width: 670px;}

/************ three columns ***************/
#layout_three_columns div#dynamic_box_right  {width: 190px;}
#layout_three_columns div#dynamic_box_left   {width: 190px;}
#layout_three_columns div#dynamic_box_center {width: 610px;}

/************ equal ***************/
#layout_equal div#dynamic_box_right   {width: 330px;}
#layout_equal div#dynamic_box_left    {width: 330px;}
#layout_equal div#dynamic_box_center  {width: 330px;}

/************ equal rights ***************/
#layout_equal_rights div#dynamic_box_right   {width: 260px;}
#layout_equal_rights div#dynamic_box_left    {width: 470px;}
#layout_equal_rights div#dynamic_box_center  {width: 260px;}

/************ non equal ***************/
#layout_non_equal div#dynamic_box_right      {width: 330px;}
#layout_non_equal div#dynamic_box_left       {width: 510px;}
#layout_non_equal div#dynamic_box_center     {width: 160px;}


/************* CONTENT FEATURES *****************/
#content_features_left { }

#content_features_right { }

.features_equal_default {}

/*********** equal_default *********************/
.features_equal_default #content_features_left       {width: 342px;}
.features_equal_default #content_features_right      {width: 228px;}

/*********** equal *********************/
.features_equal #content_features_left       {width: 495px;}
.features_equal #content_features_right      {width: 495px;}

/*********** left *********************/
.features_left #content_features_left        {width: 680px;}
.features_left #content_features_right       {width: 310px;}

/*********** right *********************/
.features_right #content_features_left       {width: 310px;}
.features_right #content_features_right      {width: 680px;}

/*********** equal_three *********************/
.features_inside .content_features_col       {width: 210px; float: left; padding-right:6px;}

/*********** inside *********************/
.features_inside                              {width: 100%; overflow: hidden;}
.features_inside #content_features_left       {width: 335px;}
.features_inside #content_features_right      {width: 335px;}



/******************** LAYOUT BOXES********************/

#main_news_box {float: left;}

.main_news_box_row {width: 100%; overflow: hidden;}

.main_news_category { 
	float:left; 
	display: inline;
	width:315px; 
	padding-right: 10px; /****styles****/
}

.category_news_category { 
	float:left; 
	display: inline;
	width:261px; 
	margin: 6px; /****styles****/
}
